Project

General

Profile

Tracker #15883

As a user, I should be able to install Foreman/Katello server with Puppet 4 or Puppet 3

Added by Stephen Benjamin almost 3 years ago. Updated about 1 year ago.

Status:
Closed
Priority:
Normal
Assignee:
-
Category:
Installer
Target version:
% Done:

0%

Difficulty:
medium
Triaged:
Yes
Bugzilla link:
Team Backlog:
Fixed in Releases:
Found in Releases:

Description

Main tracker for the installer work


Related issues

Blocked by Katello - Bug #15882: puppet-certs doesn't support puppet 4 aio paths for SSL certificatesClosed2016-07-28
Blocked by Katello - Bug #15910: Look at AIO data path for cached dataClosed2016-07-29
Blocked by Katello - Bug #15911: Do not use facter anywhere in katello-installerClosed2016-07-29
Blocked by Katello - Bug #15938: Generate katello-installer's parser cache for kafo and include in the source bundleClosed2016-08-01

History

#1 Updated by Stephen Benjamin almost 3 years ago

  • Blocked by Bug #15882: puppet-certs doesn't support puppet 4 aio paths for SSL certificates added

#2 Updated by Stephen Benjamin almost 3 years ago

  • Blocked by Bug #15910: Look at AIO data path for cached data added

#3 Updated by Stephen Benjamin almost 3 years ago

  • Blocked by Bug #15911: Do not use facter anywhere in katello-installer added

#4 Updated by Adam Price almost 3 years ago

  • Related to Bug #15938: Generate katello-installer's parser cache for kafo and include in the source bundle added

#5 Updated by Adam Price almost 3 years ago

  • Related to deleted (Bug #15938: Generate katello-installer's parser cache for kafo and include in the source bundle)

#6 Updated by Adam Price almost 3 years ago

  • Blocked by Bug #15938: Generate katello-installer's parser cache for kafo and include in the source bundle added

#7 Updated by Justin Sherrill almost 3 years ago

  • Legacy Backlogs Release (now unused) set to 162

#8 Updated by Stephen Benjamin almost 3 years ago

  • Status changed from New to Closed

Also available in: Atom PDF